<?php  

include 'session.php';

$url = "https://min-api.cryptocompare.com/data/pricemulti?fsyms=xlm,xrp,btc,eth,usdt,doge,ltc,shib&tsyms=USD";
$content = file_get_contents($url);
// echo json_decode($content, TRUE);
echo $content;

?>